body {
	font-family: 'Montserrat', sans-serif;
    font-size: 13px;
}
.container {
	width: 1000px;
	padding: 0 30px;
}
.container.container-full {
	padding: 0;
}
.header {
	height: 46px;
	width: 100%;
	background-color: #11716d;
}
.fb, .insta {
	width: 29px;
	height: 30px;
	margin: 10px 10px 0 8px;
	float: right;
    position: relative;
}
.fb {
    background: url('../img/fb.png') scroll no-repeat 0 0;
}
.insta {
    background: url('../img/insta.png') scroll no-repeat 0 0;
    width: 30px;
    margin-left: 0;
}
.fb a, .insta a {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}
.header-contact {
	color: #fff;
	float: right;
	text-align: right;
	font-size: 11px;
	margin-top:13px;
	line-height: 13px;
}
.header-contact a {
    color: #fff;
}
.header-lang ul,
.header-lang ul li,
.features-box ul, 
.features-box ul li,
.header-account ul,
.header-account ul li {
	padding: 0;
	margin: 0;
	list-style: none;
}
.header-lang ul,
.header-lang .lang-btn,
.header-account ul {
	float: left;
}
.header-lang .flag {
	height: 18px;
    margin-bottom: 5px;
    padding-left: 35px;
}
.header-lang .flag-en { background: url('../img/flag-en.png') scroll no-repeat 0 0; }
/*.header-lang .flag-de { background: url('../img/flag-de.png') scroll no-repeat 0 0; }*/
.header-lang .flag-fr { background: url('../img/flag-fr.png') scroll no-repeat 0 0; }
.header-lang .flag-es { background: url('../img/flag-es.png?v=2') scroll no-repeat 0 0; }
.header-lang .flag-pt { background: url('../img/flag-pt.png?v=2') scroll no-repeat 0 0; }
.header-lang .flag-it { background: url('../img/flag-it.png') scroll no-repeat 0 0; }
.header-lang .flag-ch { background: url('../img/flag-ch.png') scroll no-repeat 0 0; }
.header-lang .flag-nl { background: url('../img/flag-nl.png') scroll no-repeat 0 0; }
.header-lang .flag-jp { background: url('../img/flag-jp.png') scroll no-repeat 0 0; }
.header-lang .flag-de { background: url('../img/flag-de.png') scroll no-repeat 0 0; }


    
.header-lang .flag-name {
    float: left;
}
.header-lang .lang-btn {
	width: 17px;
	height: 10px;
	background: url('../img/lang-btn.png') scroll no-repeat 0 0;
	margin-left: 4px;
}
.header-lang {
	margin: 12px 24px 0 33px;
	float: right;
    padding: 5px 5px 0 5px;
    font-size: 12px;
    cursor: pointer;
    position: relative;
    
}
.header-lang-more, .header-account-more {
    display: none;
    position: absolute;
    top: 0;
    left: 0;
    background-color: rgba(0,0,0,0.6);
    z-index: 999;
}
.header-account-more {
    top: 1px;
    line-height: 30px;
    margin-top: 10px;
    min-width: 110px;
}
.header-lang .header-lang-more li {
    display: block;
    padding: 2.5px 5px 2.5px 5px;
}
.header-lang-more li:hover,
.header-account-more ul li:hover {
    background-color: rgba(192,192,192,0.5);
    
}
.header-lang-more li:hover a,
.header-account-more ul li a {
    text-decoration: none;
}
.header-lang-more a,
.header-account-more a {
    color: #fff;
}
.header-lang-more.active,
.header-account-more.active {
    display: block;
}

.header-account-more ul li.fav-menu-header {
    padding: 0 10px 0 10px;
}

.header-account-more ul li.fav-menu {
    padding: 0 0 0 30px;
}

.fav-small { background: url('../img/fav-small.png') scroll no-repeat 10px 50%; }
.logout-small { background: url('../img/logout-small.png') scroll no-repeat 10px 50%; }


.header-account, 
.header-fav {
	float: right;
	line-height: 46px;
    position: relative;
}
.header-account a,
.header-fav a,
.header-account.logged span {
	color: #fff;
	font-size: 11.5px;
    cursor:pointer;
}
.header-fav {
	padding-right: 15px;
}
.header-fav-icon {
	width: 23px;
	height: 22px;
	background: url('../img/fav-icon.png') scroll no-repeat 0 0;
	float: right;
	margin: 14px 16px 0 0;
	position: relative;
}
.header-fav-icon .badge-fav {
	position: absolute;
	bottom: -5px;
	right: -5px;
	width: 12px;
	height: 12px;
	border-radius: 50%;
	background-color: #898989;
	color: #fff;
	font-size: 8px;
	text-align: center;
	line-height: 12px; 
	/* Lato */
}
.mainmenu {
	background-color: #000;
	height: 67px;
}
.mainmenu .logo {
	width: 296px;
	height: 33px;
	background: url('../img/logo.png') scroll no-repeat 0 0;
	margin-top: 18px;
	float: left;
	position: relative;
	/*left: -30px;*/
}
.mainmenu .logo a {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
}
.mainmenu ul,
.mainmenu ul li {
	padding: 0;
	margin: 0;
	list-style: none;
	display: inline-block;
}
.mainmenu ul {
	float: right;
	height: 66px;
	line-height: 66px;
}
.mainmenu ul li a {
	color: #868689;
	text-transform: uppercase;
	font-size: 15px;
	padding-left: 20px;
	transition: all .3s ease-in-out;
}
.mainmenu ul li a:hover {
	text-decoration: none;
	color: #fff;
}
.top-filter {
	height: 84px;
	background-color: rgba(0,0,0,0.6);
	width: 100%;
	/*text-align: center;*/
	color: #9f9f9f;
}
.slideshow-wrapper .top-filter {
	position: absolute;
	bottom: 0;
    text-align: center;
}
.btn-blue {
	background-color: #20b7b1;
	color: #fff;
	border-radius: 2px;
}
.btn-white {
	color: #000;
	font-weight: bold;
	border-color: #000;
	border-radius: 2px;
}
.filter-checkinout {
	width: 192px;
	height: 34px;
	margin-top: 20px;
	
    padding-top: 8px;
    position: relative;
}
#property-availability-form .filter-checkinout {
    width: 204px;
}
#availability-result { min-height: 10px;}
.filter-checkinout .input-daterange {
    background: url('../img/calendar-icon.png') scroll no-repeat 5px 4px #fff;
    padding-left: 35px;
    padding-top: 3px;
    position: absolute;
    width: 100%;
    height: 100%;
    border: none;
}
.filter-checkinout #check-in,
.filter-checkinout #check-out {
    position: absolute;
    top: -25px;
    width: 10px;
    height: 10px;
    opacity: 0;
}
.filter-checkinout input#check-in { left: 30%; }
.filter-checkinout input#check-out { left: 60%; }
.input-daterange {
    position: relative;
    top: 0;
    left: 0;
}
.daterangepicker td.active, .daterangepicker td.active:hover {
    background-color: #20b7b1;
}
.top-filter .btn {
	padding-left: 19px;
	position: relative;
	top: -2px;
}
#availablity-form .input-error,
#property-availability-form .input-error { 
    border: 1px solid #a94442; 
    background-color: #fc8698;
    color: #fff;
}

.filter-guests,
.filter-checkinout,
.filter-btn-more {
	display: inline-block;
}
.modalPropertyAvailability .filter-checkinout {
    margin-top: 0;
    border: 1px solid #e6e6e6;
}
.modalPropertyAvailability .filter-guests {
    border: 1px solid #e6e6e6;
}
.modalPropertyAvailability .filter-btn-more {
    top: 0;
}
.filter-guests {
	width: 175px;
	height: 34px;
	background-color: #fff;
	margin: 0 16px 0 16px;
	padding-top: 8px;
    position: relative;
}
.filter-guests select {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    border: none;
    padding-left: 5px;
}
.top-filter .more {
	color: #fff;
	text-transform: uppercase;
	padding-left: 17px;
}
.filter-btn-more {
    position: relative;
    top: -11px;
}
.site-index h1 {
	font-size: 29px;
	font-weight: bold;
	text-transform: uppercase;
	text-align: center;
	margin: 42px 0 48px 0;
}

.site-index .boxes {
	padding: 0 30px;
    float: left;
}
.site-index .boxes .box {
	width: 293px;
	height: 196px;
	float: left;
	margin-bottom: 28px;
	position: relative;
}
.site-index .boxes .box img {
	width: 100%;
	position: absolute;
	top: 0;
	left: 0;
}
.site-index .boxes .box a {
	position: absolute;
	top: 0;
	left: 0;
	font-size: 22px;
	text-align: center;
	width: 100%;
	color: #fff;
	height: 100%;
	text-decoration: none;
	background-color: rgba(0,0,0,0.47);
	padding: 10%;
	padding-top: 20%;
	
	-webkit-transition: all .5s ease-in-out;
	transition: all .5s ease-in-out;
	
}
.site-index .boxes .box.box-3 a {
	padding-top: 26%;
}
.site-index .boxes .box a:hover {
	background: none;
	color: transparent;
}
.site-index .boxes .box-1, .site-index .boxes .box-2,
.site-index .boxes .box-4, .site-index .boxes .box-5 {
	margin-right: 30px;
}
a.seeall {
	font-size: 18px;
	color: #000;
	padding-left: 40px;
}


.contact-block {
    width: 100%;
	display: inline-block;
	margin: 45px auto 0 auto;
	/*background: url('../img/newsletter-bg.jpg') scroll no-repeat 0 0 #fff;*/
	padding: 10px 0;
}
.contact-block-full {
    float: left;
    width: 100%;
}
.contact-block-left {
    float: left;
    width: 28%;
    background-color: rgba(255,255,255,0.6);
    padding: 8px 16px;
	font-size: 14px;
    margin-right: 2%;
}
.contact-block-right {
    float: left;
    width: 70%;
    background-color: rgba(255,255,255,0.6);
    padding: 8px 16px;
}
.newsletter-block {
    width: 100%;
    float: left;
    clear:both;
    background-color: rgba(255,255,255,0.6);
    padding: 8px 16px;
}
.block-title-header {
    color: #000;
    font-size: 18px;
    padding-bottom: 5px;
    font-weight: bold;
}

.contact-left {
	width: 50%;
	float: left;
    padding-right: 0;
}


.footer {
	width: 100%;
	background-color: #11716d;
	/*padding: 45px 0 90px;*/
    padding: 45px 0 45px;
	position: relative;
}

.footer ul,
.footer ul li {
	margin: 0;
	padding: 0;
	list-style: none;
	color: #fff;
}
.footer ul li.footer-title {
	font-size: 16px;
	font-weight: bold;
	padding-bottom: 28px;
	text-transform: uppercase;
}
.footer ul li {
	line-height: 22px;
	font-size: 13px;
}
.footer ul li a {
	color: #fff;
}
.footer .container {
	text-align: center;
    display: flex;
    flex-flow: row wrap;
    padding: 0 90px;
}
.footer ul.footer-4 {
    margin-left: 0.5%;
	margin-right: 1.5%;
    
}
.footer ul {
	width: 15%;
	display: inline-block;
    flex: 1 1;
}

.footer-copyright {
	background-color: #181717;
	font-size: 15px;
	padding: 36px 85px;
	color: #fff;
}

.cookie-bar {
	width: 100%;
	padding: 20px 0;
	font-size: 15px;
	color: #fff;
	background-color: rgba(0,0,0,0.65);
	position: fixed;
	bottom: 0;
	
}
.cookie-bar .container {
	text-align: left;
}
.cookie-bar a {
	color: #fff;
	text-decoration: underline;
}
.cookie-close {
	width: 16px;
	height: 16px;
	background: url('../img/close.png') scroll no-repeat 0 0;
	float: right;
	display: inline-block;
	cursor: pointer;
	position: relative;
	top: 5px;
}





.apartment-list-page .top-filter .filter-checkinout,
.apartment-list-page .top-filter .filter-guests,
.apartment-list-page .top-filter .filter-btn-more{
	
	margin-top: 22px;
}
.apartment-filter ul,
.apartment-filter ul li {
	padding: 0;
	margin: 0;
	list-style: none;
	display: inline-block;
}
.property-filters-more ul,
.property-filters-more ul li {
    padding: 0;
	margin: 0;
	list-style: none;
	display: block;
    font-size: 10px;
    text-transform: uppercase;
    cursor: pointer;
}
.apartment-filter ul {
	float: left;
	/*width: 100%;*/
}
.apartment-filter ul.back-results a {
	font-weight: bold;
	color: #000;
}
.apartment-filter ul.back-results li {
	padding-right: 0;
}
.apartment-filter ul li {
	color: #000;
	text-transform: uppercase;
	font-size: 15px;
	padding: 15px 19px 23px 0;
	position: relative;
	cursor: pointer;
}
.property-filters-more ul li {
    padding: 0;
}
.apartment-filter ul ul.submenu {
	display: none;
	background-color: rgba(0,0,0,0.8);
	position: absolute;
	top: 6px;
	left: -7px;
	border: 1px solid #a0a0a0;
	padding-top: 35px;
	padding-bottom: 11px;
	min-width: 200px;
    width: 100%;
	z-index: 100;
	
}
.apartment-filter ul li.active span,
property-filters-more ul li.active span {
	color: #fff;
	z-index: 999;
	position: relative;
}
.apartment-filter ul li.active ul.submenu {
	display: block;
}
.apartment-filter ul li.property-search {
    padding-right: 0;
}
.apartment-filter ul li.property-search input {
    width: 180px;
}

.apartment-filter ul ul.submenu li {
	display: block;
	color: #fff;
	padding: 3px 5px;
	font-size: 12px;
	transition: all .3s ease-in-out;
    float: left;
    width: 100%;
    clear: both;
}
.apartment-filter ul ul.submenu li:hover {
	color: #868689;
}
.apartment-filter ul ul.submenu li .cb,
.property-filters-more li .cb {
	width: 17px;
	height: 17px;
	display: inline-block;
	border: 1px solid #979797;
	background-color: #666666;
	position: relative;
	top: 3px;
	margin-right: 5px;
}
.apartment-filter ul ul.submenu li .cb {
    float: left;
}
.apartment-filter ul ul.submenu li .cb.active,
.property-filters-more ul li .cb.active {
    background-color: #20b7b1;
    border-color: #197370;
}

.jcarousel-control-prev, .jcarousel-control-next {
    margin-top: 0;
    -webkit-box-shadow: none;
    -moz-box-shadow: none;
    box-shadow: none;
}
.jcarousel-control-prev.inactive,
.jcarousel-control-next.inactive {
    opacity: .3;
    cursor: default;
}

.property-item {
	width: 294px;
	margin-right: 29px;
	padding-bottom: 35px;
	float: left;
	position: relative;
}

.property-item img {
	width: 294px;
	height: 196px;
    max-height: 196px;
}
.property-preview-items ul li {
    width: 294px;
}
.property-add-fav {
	width: 24px;
	height: 24px;
	position: absolute;
	right: 8px;
	top: 8px;
	cursor: pointer;
	background: url('../img/property-fav.png') scroll no-repeat 0 0;
}
.property-add-fav:hover,
.property-add-fav.active {
	background: url('../img/property-fav-hover.png') scroll no-repeat 0 0;
}
.property-virtual-icon {
    width: 24px;
	height: 24px;
	position: absolute;
	right: 36px;
	top: 8px;
    background: url('../img/property-virtual.png') scroll no-repeat 0 0;
}
.property-virtual-icon a {
    position: absolute;
    width: 100%;
    height: 100%;
}

.property-pic-left,
.property-pic-right {
	width: 22px;
	height: 38px;
	position: absolute;
	top: 23%;
	cursor: pointer;
}
.property-pic-left {
	left: 16px;
	background: url('../img/arrow-left-property.png') scroll no-repeat 0 0;
}
.property-pic-right {
	right: 16px;
	background: url('../img/arrow-right-property.png') scroll no-repeat 0 0;
}

.property-page h1,
.favourite-list-page h2 {
	font-size: 22px;
	padding-bottom: 37px;
}
.favourite-list-page h2 {
    padding-bottom: 30px;
}
.favourite-list-page h2 span {
    display: block;
    font-size: 16px;
    padding-top: 5px;
}
.property-item h2 {
	text-transform: uppercase;
	font-size: 15.5px;
	margin: 14px 0 5px 0;;
	font-weight: bold;
}
.property-item .property-desc {
	padding-left: 5px;
}

.property-pager ul {
	list-style: none;
	padding: 0;
	margin: 0 0 30px 0;
	float: left;
    z-index: 999;
    position: relative;
}
.property-pager ul li {
	display: inline;
}
.property-pager ul li a {
	color: #000;
	border-radius: 50%;
	width: 21px;
	height: 21px;
	line-height: 21px;
	display: inline-block;
	text-align: center;
	margin-right: 1px;
}
.property-pager ul li a.active {
	color: #fff;
	background-color: #000;
}
.property-pager ul li a.txt {
	border-radius: 0;
	width: auto;
	height: auto;
	background: none;
	color: #000;
	text-decoration: underline;
}
.property-pager-text {
	padding-left: 100px;
	float: left;
	width: 100%;
	text-align: center;
	position: relative;
	top: -43px;
}


.property-left {
	width: 624px;
	
	float: left;
}
.property-main-pic {
	position: relative;
}
.property-main-pic img {
	width: 100%;
}
.property-virtual-visit {
    min-height: 450px;
}
.property-virtual-visit iframe {
    width: 100%;
    height: 450px;
}
.property-main-prev,
.property-main-next {
	width: 30px;
	height: 54px;
	position: absolute;
	top: 50%;
	left: 23px;
	background: url('../img/arrow-left.png') scroll no-repeat 0 0;
    cursor: pointer;
}
.property-main-next {
	right: 23px;
	background: url('../img/arrow-right.png') scroll no-repeat 0 0;
	left: auto;
}
.property-more-pic {
	float: left;
	margin: 10px 0;
    width: 100%;
}
.property-details {
	width: 315px;
	float: left;
	padding-left: 56px;
}
.property-details ul {
	padding: 0;
	margin: 0;
	list-style: none;
}
.property-price {
    margin-top: 10px;
    font-weight: bold;
}
.property-icons {
	margin-top: 40px;
	float: left;
	width: 100%;
}
.property-buttons {
	width:200px;
	margin-top: 120px;
}
.favourite-list-page .property-buttons {
    margin-top: 20px;
}
.property-buttons .btn-white {
	text-transform: uppercase;
}
.property-icons-left {
	float: left;
}
.property-icons-right {
	float: right;
}
.property-icons-right img {
	margin-left: 18px;
}
.property-desc {
	width: 100%;
	float: left;
}
.property-desc-title {
	margin: 40px 0 30px 0;
	font-size: 23px;
	font-weight: bold;
}
.container-amenities {
	padding: 0;
}
.container-amenities .row {
	padding: 0 30px;
	margin: 0;
}
.container-amenities .property-desc-title {
	margin-bottom: 30px;
	padding: 0 30px;
}
.property-map {
	width: 100%;
	float: left;
	height: 230px;
	margin-top: 20px;
}

.property-map iframe {
    width: 940px;
    height: 230px;
}

.property-small {
	padding: 22px 0 40px 0;
	float: left;
	width: 100%;
	font-size: 10px;
}
.property-practical {
    padding: 0 0 40px 0;
	float: left;
	width: 100%;
	font-size: 14px;
}
.property-practical .property-desc-title {
    margin-bottom: 15px;
}
.bg-grey {
	background-color: #f5f5f5;
	margin-bottom: 35px;
	padding-bottom: 20px;
}
.bg-grey-light {
	background-color: #fafafa;
}

.box-title {
	font-weight: bold;
}
.features-box {
	margin: 20px 0;
	padding: 0;
}

.property-subtitle {
	text-align: center;
	font-size: 14px;
	margin: 75px 0 50px 0;
	font-size: 18.5px;
	text-transform: uppercase;
	font-weight: bold;
}
.property-pic-see {
	display: block;
	background-color: #fff;
	border: 1px solid #56585c;
	position: absolute;
	right: 45px;
	float: left;
	top: 0;
	text-transform: uppercase;
	padding: 4px 13px;
	font-size: 13px;
	font-weight: bold;
	margin: 7px 8px 0 0;
	cursor: pointer;
}
.property-fav {
	display: block;
	background: url('../img/property-fav.png') scroll no-repeat 0 0;
	background-size: 100% auto;
    cursor: pointer;
	width: 29px;
	height: 29px;
	position: absolute;
	right: 8px;
	float: left;
	top: 0;
	text-transform: uppercase;
	
	font-size: 13px;
	font-weight: bold;
	margin: 7px 8px 0 0;
}
.property-fav.added {
    background: url('../img/fav.png') scroll no-repeat 0 0;
}
.property-fav:hover,
.property-fav.active {
    background: url('../img/property-fav-hover.png') scroll no-repeat 0 0;
    background-size: 100% auto;
}
.property-item a {
	color: #000;
}


/* Blog Listing */
.blog h1,
.contact h1,
.static-page h1 {
    font-size: 18px;
    font-weight: bold;
    /*text-transform: uppercase;*/
    text-align: center;
    margin: 30px 0 0 0;
    padding-bottom: 22px;
    border-bottom: 1px solid #cccccc;
}
.blog img.blog-title {
    margin: 27px 0 22px 69px;
}
.blog-items-wrapper {
    margin: 0 auto;
    border: none;
    padding-left: 70px;
    padding-right: 70px;
    padding-bottom: 35px;
    box-shadow: none;
}
.blog-items-wrapper .blog-items {
    
    overflow: hidden;
}
.blog-items li {
    padding-right: 25px;
    width: 274px;
}
.blog-items img {
    margin-bottom: 10px;
}
.blog-item-desc {
    font-size: 13.5px;
}
.blog-item-desc a {
    display: block;
    text-transform: uppercase;
    font-weight: bold;
    color: black;
}
.blog-items-wrapper .blog-items-prev,
.blog-items-wrapper .blog-items-next    {
    text-shadow: none;
    border-radius: none;
    border: none;
    box-shadow: none;
}
.blog-items-wrapper .blog-items-next {
    background: url('../img/arrow-right-black.png') no-repeat scroll 0 0;
    width: 22px;
    height: 39px;
    right: 30px;
}
.blog-items-wrapper .blog-items-prev {
    background: url('../img/arrow-left-black.png') no-repeat scroll 0 0;
    width: 22px;
    height: 39px;
    left: 30px;
}
.blog .seeall {
    margin: 18px 0 140px 60px;
    display: block;
}

/* Blog Item */
.blog-post h2 {
    font-size: 18px;
    font-weight: bold;
    text-transform: uppercase;
    text-align: left;
    margin: 30px 0 0 0;
    padding-bottom: 22px;
    border-bottom: 1px solid #cccccc;
}
.blog-post img.blog-title {
    margin: 27px 0 22px 0;
    width: auto;
    padding-bottom: 0;
}
.blog-post h1 {
    font-size: 19px;
    font-weight: bold;
    margin: 4px 0 30px 0;
}
.blog-post-left,
.contact-left {
    width: 64%;
    float: left;
    padding-right: 66px;
}
.contact-left {
    margin-top: 33px;
}
.blog-post-right,
.contact-right {
    width: 36%;
    float: left;
    
}
.contact-right {
    margin-top: 20px;
}
.sidebar-right-box {
    border: 1px solid #e4e4e4;
    padding: 5px;
    float: left;
    margin-bottom: 30px;
}
.sidebar-right-box.sidebar-bg {
    background: url('../img/right-bg.jpg') no-repeat scroll 0 0;
    border: none;
}
.sidebar-bg-inner {
    background-color: rgba(255,255,255,0.5);
    padding: 15px;
}
.blog-post-right ul li {
    padding-bottom: 33px;
}
.blog-post-right img.blog-title.blog-title-small {
    margin: 0;
}
.blog-post-right .blog-item-pic img {
    padding-bottom: 10px;
}
.blog-post-right .blog-item-desc {
    padding-left: 6px;
    font-size: 13px;
}
.blog-post-right ul {
    padding: 0;
    margin: 0;
    list-style: none;
    margin-top: 16px;
}
.blog-post-lead {
    font-weight: bold;
    padding-bottom: 22px;
}
.blog-post img {
    width: 100%;
    padding-bottom: 35px;
}

.favourite-list-page h1 {
    text-transform: uppercase;
    font-size: 16px;
    padding-bottom: 20px;
}
.favourite-item {
    padding-bottom: 45px;
    margin-bottom: 45px;
    border-bottom: 1px solid #dedede;
    float: left;
    width: 100%;
}
.favourite-item .del {
    display: block;
    width: 100%;
    float: left;
    margin-bottom: 5px;
    cursor: pointer;
}
.favourite-item .del span {
    color: #747474; /*dedede;*/
    border: 1px solid #dedede;
    padding-left: 25px;
    text-transform: uppercase;
    background: url('../img/del.png') no-repeat scroll 5px 3px;
    padding-right: 20px;
    float: left;
    clear: both;
}
.favourite-item .grey {
    color: #747474;
    display: block;
    clear: block;
    
}

.contact-form-box {
    border: 1px solid #ebebeb;
    margin-top: 20px;
    padding: 20px;
}
.contact {
    color: #000000;
}
.contact p,
.static-page p {
    margin: 0 0 20px;
}
.contact input,
.contact textarea {
    border-radius: 0;
}

.right-box {
    border: 1px solid #aaaaaa;
}
.sidebar-right-box h2.title {
    text-transform: uppercase;
    font-size: 18px;
    font-weight: bold;
    margin-bottom: 25px;
    margin-top: 15px;
    text-align: center;
}


.contact-right {
	float: left;
	
}
.right-box {
    padding: 15px 15px 15px 35px;
    margin-bottom: 12px;
    border-radius: 2px;
}
.right-box.right-box-blue {
    background-color: #20b7b1;
    color: #fff;
    border:none;
}
.right-box .right-box-title {
    padding-bottom: 10px;
    font-weight: bold;
    text-align: center;
}
.right-box .right-box-desc {
    font-size: 12px;
}
.contact-title-img {
    margin: 5px 0 30px 0;;
}
.contact-right-bottom {
    margin-top: 20px;
    background-color: rgba(255,255,255,0.8);
    padding: 25px 6px 10px 6px;
}
.contact-right-bottom p {
    padding: 0 5px 0 5px;
    margin-bottom: 5px;
}
.contact-right-bottom .share-icons {
    margin:30px 0;
    text-align: center;
}
.share-icons img {
    margin-right: 5px;
}
.about-us p,
.our-services p {
    font-size: 13px;
}
.about-us .contact-left,
.our-services .contact-left {
    padding-right: 11px;
}
.about-us .static-left img,
.about-us .static-right img
{
    width: 100%;
}
.about-pictures {
    width: 49%;
    float: left;
}
.about-pictures-left
{
    margin-right: 1%;
}
.about-pictures-right
{
    margin-left: 1%;
}
.about-pictures img {
    width: 100%;
    margin-bottom: 15px;
}
.static-left {
    float: left;
    width: 315px;
    margin-right: 20px;
}
.static-right {
    float: left;
    width: 292px;
}
.static-full {
    width: 100%;
    float: left;
}
.static-full img {
    margin: 35px 0;
    width: 100%;
}
.about-us h2 {
    font-size: 14px;
    font-weight: bold;
    margin-bottom: 20px;
    
}
.about-us .static-left img,
.about-us .static-right img {
    margin: 28px 0;
}
.terms h3 {
    font-weight: bold;
    padding: 0;
    margin: 22px 0 0 0;
    font-size: 14px;
}
.terms ul {
    padding: 0;
    margin: 0 0 18px 18px;
}

.terms .static-full {
    padding: 0 160px;
}

.our-services h2 {
    font-size: 18px;
    font-weight: bold;
    padding-top: 20px;
}
.contact h1.our-services-left { text-align: left;}
.our-services .static-our-1 a:hover,
.contact-right .static-our-1 a:hover{
    color: #11716d;
    text-decoration: none;
}
.our-services .static-our-1.our-services-active a,
.contact-right .static-our-1.our-services-active a {
    color: #11716d;
    text-decoration: none;
}

.contact-right .static-our-1 .static-our-img,
.contact-right .static-our-1 .static-our-img img {
    width: 40px;
    height: 40px;
}

.contact-right .static-our-1 .static-our-title {
    margin: 10px 0 6px 0;
}
.static-our-1 {
    width: 33.3%;
    float: left;
    text-align: center;
}
.static-our-img {
    width: 53px;
    height: 53px;
    display: inline-block;
}
.static-our-1 img {
    width: auto;
    margin: 0;
}

.contact .static-our-1 {
    width: 100%;
    margin-bottom: 40px;
}


.static-our-title {
    font-weight: bold;
    text-transform: uppercase;
    margin: 10px 0 10px 0;
}
.static-our-title a,
.static-our-desc a {
    color: #000;
}
.static-our-desc {
    font-size: 12px;
    padding: 0 20px;
}

#owners-form {
    width: 85%;
}
.property-more-pic-wrapper {
    border: none;
    box-shadow: none;
    -webkit-box-shadow: none;
}
.property-more-pic-items {
    margin: 0 6%;
    width: 88%;
}
.property-more-pic-wrapper .property-more-pic-prev,
.property-more-pic-wrapper .property-more-pic-next    {
    text-shadow: none;
    border-radius: none;
    border: none;
    box-shadow: none;
    top: 40%;
}
.property-more-pic-wrapper .property-more-pic-next {
    background: url('../img/arrow-right-black.png') no-repeat scroll 0 0;
    width: 22px;
    height: 39px;
    right: 0;
}
.property-more-pic-wrapper .property-more-pic-prev {
    background: url('../img/arrow-left-black.png') no-repeat scroll 0 0;
    width: 22px;
    height: 39px;
    left: 0;
}

.property-pic-items ul li {
    width: 624px;
}
.property-more-pic-items ul li {
    width: 126px;
    margin-right: 14px;
    opacity: 0.5;
    cursor: pointer;
}
.property-more-pic-items ul li.active {
    border: 1px solid #11716d;
    opacity: 1;
}
.back-to-top {
    display: block;
    opacity: 0;
    transition: all .5s ease-in-out;
    position: fixed;
    z-index: 99999;
    height: 44px;
    right: 0;
    bottom: 15%;
    padding: 5px;
    -webkit-border-top-left-radius: 5px;
    -moz-border-radius-topleft: 5px;
    border-top-left-radius: 5px;
    -webkit-border-bottom-left-radius: 5px;
    -moz-border-radius-bottomleft: 5px;
    border-bottom-left-radius: 5px;
    color: #fff;
    background: rgba(0,0,0,0.4);
    font-size: 30px;
    text-align: center;
    text-decoration: none;
    cursor: pointer;
}
.font-red { color: #c00000; }
.modalRates {font-size: 11px;}
.modalRates strong {display: block; margin-top: 10px;float: left;width:100%;}
.modalRates .modal-rate-line {float: left; display:block; width: 100%; clear: both;}
.modalRates .modal-rate-line.alt { margin-top: 15px; }
.modalRates .modal-rate-left {float: left; width: 60%;border-right:1px solid #000;}
.modalRates .modal-rate-right {float: left; width: 40%; padding-left: 10px;}
.modalRates .modal-rate-left.alt {border-right:none;}
.modalRates .modal-rate-right.alt {border-left:1px solid #000; padding: 20px 10px;}
.modalRates .modal-bottom-title {font-size: 16px;padding-top: 15px;}

.property-list .container { position: relative; }
.property-list .row { margin-left: 0; margin-right: 0; }

.our-services-category {text-transform: uppercase;text-align: center; font-size: 18px;font-weight: bold;margin-top:30px;}
.our-services-active {color: #11716d;}

.newsletter-right .contact-left {margin-top: 10px;padding-right:20px;width:50%;}
.newsletter-right .contact-right {margin-top: 10px;width:50%}

#contact-home-form .form-group.has-error { margin-bottom: 0; position: relative; top: -10px;}
#contact-home-form .help-block-error {margin: 0;}

.login-content {margin-top: 40px;}

.margin-bottom-100 {margin-bottom: 100px;}

.property-filters-more {
    width: 0;
    opacity: 0;
    max-width: 90%;
    max-height: 100%;
    min-height: 300px;
    z-index: 99;
    overflow-y: auto;
    background-color: #fff;
    position: absolute;
    left: 0;
    top: 0;
    padding: 23px 10px;
    transition: all .5s ease-in-out;
}
.property-filters-more.active {
    width: 470px;
    opacity: 1;
}
.filters-more-title {font-size: 18px;text-transform: uppercase;}
.attr-title {font-size: 16px; display: block;padding: 20px 0 8px 0;}
.attr-more-left {float: left; width: 50%;}
.attr-more-right {float: left; width: 50%;}
.attr-box { display: block; float: left; width: 100%;}
a.more { cursor: pointer; }
.btn-close
{
    box-sizing: border-box;
    clear: both;
    color: #000;
    float: right;
    font-size: 14.5px;
    
    line-height: 17px;
    margin-bottom: 48px;
    position: relative;
    text-indent: -14.5px;
    
    padding: 0;
    text-transform: uppercase;
    text-align: center;
    cursor: pointer;
}
.btn-close::after {
	background-attachment: scroll;
	background-clip: border-box;
	background-color: rgba(0, 0, 0, 0);
	background-image: url("../img/close-black.svg");
	background-origin: padding-box;
	background-position: 50% 50%;
	background-repeat: no-repeat;
	background-size: 100% 100% !important;
	border: 0 none !important;
	content: "";
	display: inline-block !important;
	font-style: normal;
	font-weight: 400;
	height: 9.5px !important;
	line-height: 1;
	margin-top: -6px !important;
	position: absolute;
	right: 14.5px !important;
	top: 50%;
	
    transform: rotate(0deg);
     -ms-transform: rotate(0deg);
    -webkit-transform: rotate(0deg);
    
	transition-duration: 0.3s;
	transition-property: transform;
	width: 9.5px !important;
}
.filter-caption { display: inline-block; float: left;max-width: 165px; }
.property-print { cursor: pointer; }
.property-button-sabeeapp { margin-top: 5px; }
.property-button-sabeeapp div {text-align: center;}

.page-error { padding-bottom: 100px;}
.page-error .error-code { color: #e02424; font-size: 18px; text-transform: uppercase; border-bottom: 1px solid #c0c0c0; padding: 15px 0 15px 20px; margin-bottom: 30px; }
.error-title { font-size: 22px; font-weight: bold; padding-left: 20px; }
.error-desc { padding: 0 200px 0 20px; font-size: 20px;}

.apartment-filter.apartment-filter-empty { height: 30px; width: 100%; }

.title-green { color: #20b7b1; font-weight: bold; margin-bottom: 10px;}
#landing-six-months-form .form-group { margin-bottom: 5px; }
#landing-six-months-form .help-block { margin: 0 0 0;}

a.skype-call,
a.tel-call { cursor: pointer;}

#landing-six-months-form .form-control {
    border-color: #000000;
    font-family:Arial
}
#landing-six-months-form .has-error .form-control {
    border-color: #a94442;
}
.breadcrumb {
    padding: 4px 15px;
    margin-bottom: 8px;
    font-size: 12px;
}
.print-only {
    display: none;
}
.tab-selector-container {
    float: left;
    width: 100%;
    background-color: #f5f5f5;
    border-top: 2px solid #20b7b1;
}

.tab-selector {
    float: left;
    width: 50%;
    color: #3b393a;
    text-align: center;
    padding: 7px 0;
    cursor: pointer;
}
.tab-selector:not(.tab-selected):hover {
    background-color: #e4e2e2;
}
.tab-selector-caption {
    font-size: 22px;
    font-weight: bold;
    line-height: 17px;
}
.tab-selector-caption-virtual {
    font-size: 19px;
    font-weight: bold;
    line-height: 33px;
}
.tab-selector:first-child {
    border-left: none;
}
.tab-selector:last-child {
    border-right: none;
}
.tab-selected {
    background-color: #20b7b1;
    color: #fff;
    padding: 10px 0;
}
.property-tab-content {
    display: none;
}
.property-tab-content-active {
    display: block;
}

.home-contact-form .form-group {
	margin-bottom: 5px;
}
.home-contact-form .help-block {
	margin-top: 0;
	margin-bottom: 2px;
}
.home-contact-form .newsletter-wrapper input {
	margin-bottom: 0;
}
.home-contact-form .newsletter-wrapper textarea {
	height: 140px;
}
.home-contact-form input {
    font-size: 14px;
}
.dpe-ges-thumb img {
    max-height: 83px;
}
.captcha-container label {
    display: none;
}
.col-subs-mobile-submit { display: none; }
.col-subs-captcha { text-align: right; }